<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Забронировать стол</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
</head>

<body>
    <header>
        <ul class="header_ul">
            <li class="header_li">#ХАЙП</li>
            <li class="header_li">Номер карты: 1014593</li>
            <li class="header_li"> <a href="#">Главная</a> </li>
            <li class="header_li"> <a href="#">Бронирование</a> </li>
            <li class="header_li"> <a href="#">История моих посещений</a> </li>
            <li class="header_li"> <a href="#">История бонусов</a> </li>
            <li class="header_li"> <a href="#">Выход</a> </li>
        </ul>
    </header>
    <main>
        <div class="fon">
            <div class="section1">
                <div class="text_main"> Какой стол забронировать?</div>

                <form action="#">
                    <input type="text"  value="Выбрать стол">
                    <input type="text" value="Введите дату">
                    <input type="text" value="Введите время">
                    <div class="btn"><a href="#">Забронировать стол </a> </div>
                </form>
            </div>
            <div class="img"></div>
        </div>
    </main>
    <footer>
        2019 Copyright Кальянная #Хайп
    </footer>
</body>

</html>